/* it's a good idea to define a height and width for quickFlip */



.quickFlip, .quickFlip3 {
    height: 216px;
    width: 322px;
}

.quickFlip2 {
    height: 150px;
    width: 40%;
    float: left;
    margin-right: 9%;
}



.quickFlip, .quickFlip2, .quickFlip3 {
}

.quickFlip .blackPanel, .quickFlip2 .blackPanel, .quickFlip3 .blackPanel {

}

.quickFlip .redPanel, .quickFlip2 .redPanel, .quickFlip3 .redPanel {

}

.half-col p {
    padding: 5px;
    margin:0 30px 10px 30px;
}

.half-col p.panel-content {
    text-align: left;
    margin-top: 10px;
}

.half-col h3, .half-col h4 {
    padding: 0;
    margin: 0 35px;
}

.half-col h3 {
    text-align: left;
    font-size:24px;
    line-height:24px;
}

.half-col .redPanel h3 {
    text-align: center;
    margin-bottom: 10px;
}

.half-col .first {
    margin-top: 30px;
}

.half-col EM {
    display: block;
    padding: 0;
}

.half-col A.quickFlipCta {
    position: absolute;
    bottom: 30px;
    left: 65px;
    width: 210px;
    font-size: 15px;
    outline: none;
}

.quickFlip2 .redPanel a {
    color: #FFF;
}

.quickFlipCta {
    cursor: pointer;
}